"Google drawing" = "Google रेखांकन";
"Google table" = "Google सारणी";
"Google spreadsheet" = "Google स्प्रेडशीट";
"Google presentation" = "Google सादरीकरण";
"CFBundleDisplayName" = "Google ड्राइव्ह";
"CFBundleName" = "Google ड्राइव्ह";
"Google Drive link" = "Google ड्राइव्ह दुवा";
"Google document" = "Google कागदजत्र";
"Google form" = "Google form";
